[<text>
<title>talks will not delay trade curbs against japan</title>
<author>    by robert trautman, reuters</author>
<dateline>    washington, april 1 - </dateline>president reagan's move to impose
stiff tariffs on japanese goods stems from deep u.s.
frustration over japan's trade policy, and he has no intention
of calling off the sanctions, trade analysts said.
    u.s. officials put down any idea of delaying imposing the
300 mln dlrs in tariffs, despite seemingly contradictory
comments by some administration aides.
    and, they add, a visit here next week by japanese trade
officials and a visit to tokyo by a senior state department
official will likely do nothing to change u.s. minds.
    "do not expect the problem to be resolved or the sanctions
not to go into effect," said a senior u.s. trade official.
    reagan last friday announced that on april 17 he would
raise tariffs on certain japanese exports to penalize japan for
breaking a 1986 pact governing trade in semiconductors.
    the united states says the japanese have not lived up to
their pledge to stop dumping semiconductors in third country
markets at less than production costs or to open their home
market to u.s. semiconductors. semiconductors - tiny silicon
memory chips - are integral components of modern electronic
goods ranging from television sets and personal computers to
guidance systems on aircraft.
    some u.s. officials had hinted that the united states and
japan might come to terms on their semiconductor dispute in
time to cancel the planned tariffs, but this has now been
dismissed by other senior officials.
    they noted that negotiations over compliance with the pact
had been going on for several months, with little success.
    japanese firms this week announced plans to cut chip output
and increase u.s. chip imports, but u.s. officials said japan's
move was too late to stave off the american tariffs.
    the tariffs are to be imposed after a period of public
comment, but commerce secretary malcolm baldrige and other
officials have said neither the comment period or the u.s. and
japanese trade talks will serve to delay the tariffs.
    baldrige predicted the dispute would be resolved, but said
"i'm sure the sanctions will go in before we work it out."
    white house spokesman marlin fitzwater said that while he
hoped something could be done to hold off the sanctions, "it
probably is not likely."
    and u.s. trade represenative clayton yeutter predicted that
japan would not be able to comply with the pact in time to hold
off the new tariffs on goods including personal computers,
television sets, power tools and electric motors.
    trade analysts said that in any case, the u.s.-japanese
semiconductor dispute was only one of many and trade frictions
that will continue until japan ended a policy of predatory
pricing and opened its home market to foreign goods.
    other disputes include japanese prevention of u.s. firms
from taking part in building a new eight billion dlr airport
near osaka and selling a wide variety of goods in japan,
including many agriculture products.
    a new trade row has now arisen over a japanese decision to
limit foreign participation in its telecommunication market.
    u.s. officials have said the american telecommunications
market is open to foreign firms and it was only fair trade to
open the japanese market to 33 per cent foreign participation,
as japan had previously agreed.
    britain has also protested the japanese limitations.
    american and japanese negotiators are meeting to try to
resolve the issue, officials said, but there was no sign of any
early settlement.
 reuter
</text>]